DO NOT INSTALL THIS PLUGIN BECAUSE IT'S NOT NEEDED ANYMORE.

As of version 3.0.0 the plugin Compact Archives includes my own code, so you'll find this widget in that plugin.

The plugin Compact Archives has not a widget. This plugin adds this widget to that plugin. Before using Compact Archives Widget, you must install and activate Compact Archives plugin.

Name of the plugin: Compact Archives Widget
Plugin version: 0.4.1
This plugin requires WordPress 1.5
Tested up to WordPress 3.5.2
Last updated: June 9, 2013 (1 year ago)
Compatibility: Unknown with WordPress 4.0
Tags: archive, archives, posts, widget
Rating: 5 stars

Latest changes

  • Some minor code improvements.

Download

The stable version is hosted on the official WordPress repository: Compact Archives Widget and has been downloaded 2,614 times.

The development version is hosted on GitHub. Forks are welcome!

Author

Author’s name: Aldo Latino
Profile on wordpress.org: Aldo Latino

Screenshots

  1. compact-archives-widget screenshot 1

    The settings panel of the widget

  2. compact-archives-widget screenshot 2

    An example of rendered widget

Changelog

0.4.1

  • Some minor code improvements.

0.4

  • Removed the scary notice at top of dashboard page and moved into the widget panel.
  • Added a notice in the rendered widget if the user does not have the main plugin installed and active.
  • Some minor code improvements.

0.3.1

  • Moved screenshots to /assets/ directory.
  • Added compatibility to last WordPress version.

0.3

  • Text can now be automatically rendered as uppercase or capitalized.

0.2

  • Fixed a typo.

0.1.2

  • Minor improvement.
  • Added compatibility with WordPress 3.4.

0.1.1

  • Minor improvements.
  • Added compatibility with WordPress 3.1.3.

0.1

  • First release of the plugin

Contributors

aldolat.

Other Notes

Credits

Credits go to Rob Marsh, who created the main plugin.

Support

You can get support in this forum.

Donations

Say your “Thanks!” to the developer with a small donation.